{% extends "/mkdocs/mkdocs_base.yml.j2" %}
{% block site_name %}Gaia-X Architecture Document{% endblock %}

edit_uri: {% block edit_url %}edit/main/{{DOCS_DIR | default('docs')}}/{% endblock %}

{% block nav %}
nav:
 - README.md
 - overview.md
 - ecosystem.md
 - conceptual_model.md
 - self-description.md
 - operating_model.md
 - federation_service.md
 - usecase.md
 - changelog.md
 - reference.md
 - appendix.md
{% endblock %}
